.top_bar {
    line-height: 25px;
}
.top_bar .row {
    border-bottom: 2px solid #000;
}
.top_bar .top_bar_right {
    text-align: right;
}
.logo_block {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 5px;
}
.logo_block img {
    max-height: 140px;
    max-width: 165px;
}
.top_bar_right {
    display: inline-block;
}
.top_call {
    font-size: 18px;
    padding-top: 5px;
    text-align:right;
}
.top_call .top_call_row1 {
    display: block;
}
.top_search {
    padding: 15px;
}
.top_search form {
    border: 1px solid #000;
}
.top_search label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    width: 70%;
}
.top_search input[type="search"] {
    border: none;
background: transparent;
}
.top_search .search-form .search-submit {
    display: inline-block;
    width: 28%;
    text-indent: -100px;
    border: none;
    background: url(../images/search_icon.jpg) no-repeat 50% 50%;
}
.navbar {
    min-height: 45px;
}

.home .nivo-caption {
    background: transparent;
    text-align: center;
    opacity: 1;
    top: 80px;
}
.home .nivo-caption h1 {
    margin:0;
    color:#fff;
}
.home .nivo-caption h2 {
    margin-top:5px;
    color:#fff;
}
.home .theme-default .nivo-controlNav {
    position: absolute;
    bottom: 0px;
}
.home_original_content {
    padding: 30px 0 10px 0;
    background: #604791;
    color: #fff;
}
.home_title_block {
    padding: 20px 0px;
    max-width: 1140px;
    margin: 0 auto;
}
.home_news_1 {
    background-size: cover !important;
    width: 60%;
    height: 350px;
    float: left;
    margin-right: 2%;
    background-position: center center !important;
    position: relative;
}
.home_news_1 .post_content_block {
    background: rgba(0,0,0,0.5);
    position: absolute;
    bottom: 0;
    width: 100%;
}
.home_middle_box {
    text-align: center;
    padding: 20px 0px;
    margin-top: 100px;
    margin-right: 10px;
    width: 24%;
    min-height: 260px;
}
.home_middle_box:hover {
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.8);
}
.home_middle_box .title {
    color: #000;
    font-size: 26px;
}
.home_middle_box .sub-title {
    color: #000;
}
.home_what_box {
    margin-bottom: 10px;
    text-align: center;
    margin-top: 10px;
    position: relative;
}
.home_what_box .title {
    font-size: 16px;
    color: #fff;
    padding: 5px 0;
}
.home_news_1 .post_title{
    color: #fff;
    padding: 0 20px;
}
.home_news_1 .post_title p {
    color: #fff;
}
.home_news_2, .home_news_3, .home_news_4 {
    width: 38%;
    float: right;
}
.home_news_2 .post_thumb, .home_news_3 .post_thumb, .home_news_4 .post_thumb {
    width: 40%;
    height: 100px;
    float: left;
    margin-right: 10px;
}
.home_news_2 .post_title, .home_news_3 .post_title, .home_news_4 .post_title{
    margin-top: 0px;
    font-size: 18px;
}
.home_news_2 {
    padding-top: 20px;
}
.home_news_3 {
    border-top: 1px dashed #ccc;
    padding-top: 20px;
}
.home_news_4 {
    border-top: 1px dashed #ccc;
    padding-top: 20px;
    padding-bottom: 10px;
}
.home_news_block .button {
}
.home_followus_block .container {
    text-align: right;
}
.home_followus_block .home_title {
    display: inline-block;
    margin-right: 20px;
}
.home_followus_block .share-image img {
    width: 50px;
    margin-left: 5px;
}
img {
    max-width: 100%;
}
.foot_border{
    height: 2px;
    width: 100%;
    background: #474745;
}
.very_bottom_img {
    text-align: center;
    background: #8d93a1;
    padding: 20px 0px;
}
.foot_form span.wpcf7-form-control-wrap input {
    outline: none;
    text-indent: 0.5em;
    height: 40px;
    background: #f0f9fe;
    width: 100%;
    border-radius: 5px;
    margin-bottom: 5px;
}
.foot_middle_col ul {
    list-style: disc;
    padding-left: 20px;
}
.foot_middle_col ul .post_title {
    color: #fff;
    margin-top: 15px;
    min-height: auto;
    font-size: 16px;
}
.content-area {
    margin-bottom: 40px;
    margin-top:40px;
}
.contact_details_list {
    margin-bottom: 10px;
}
.contact_form p {
    margin-bottom: 5px;
}
.news_list .news_list_date {
    text-align: right;
    font-size: 20px;
    color: #888;
}
.large-date {
    font-size: 60px;
    line-height: 60px;
    display: block;
    color: #000;
}
.news_list_title {
    font-size: 18px;
color: #01a9ff;
}
.product_detail_line1 {
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.product_options_list span {
    background: #ccc;
    padding: 5px 15px;
    margin: 0 10px 10px 0;
}
.site-content .product_detail_line1 td.table_title {
    width: 200px;
}
.product_detail_content {
    padding-top: 20px;
}
.shadow-box {
    box-shadow: 0px 0px 3px #888;
    text-align: center;
}
.document_list {
    margin-bottom: 15px;
}
.document_list .shadow-box {
    box-shadow: none;
    text-align: left;
    background: #f5f5f5;
    padding: 20px 20px 0px 20px;
    height: 350px;
    position: relative;
}
.document_list .shadow-box:hover {
    background: #fafafa;
}
.document_list .shadow-box .title {
    font-size: 24px;
    color: #01408f;
}
.document_list .button_block {
    position: absolute;
    bottom: 0;
    right: 0px;
}
.product_list_btn1 {
    background: #4e596d;
    color: #fff;
    display: block;
    padding: 15px 10px;
}
.document_list .button_block .product_list_btn1 {
    margin: 0;
    padding: 10px 20px;
}
.product_list_btn1:hover, .product_list_btn2:hover{
    color: #fff;
    background: #01a9ff;
}
.product_list_btn2 {
    background: #444;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
    margin: 10px;
}
.travel_list{
text-align: center;
}
.travel_list .product_list_exc p {
    margin-bottom: 0;
}
.travel_list .product_list_thumbnail {
    background-color: #ccc;
    width: 100%;
    height: 175px;
    background-size: cover !important;
    background-position: center center !important;
}
.booking_page_content {
    box-shadow: 0px 0px 3px #888;
    padding: 20px;
    margin-bottom: 20px;
}
.booking_page_content .sub-title {
    color: #01408f;
    font-size: 18px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.feedback_form {
    color: #01408f;
    margin-bottom: 20px;
}
.feedback_form span.wpcf7-form-control-wrap input, .feedback_form span.wpcf7-form-control-wrap select, .feedback_form span.wpcf7-form-control-wrap textarea  {
    border: 1px solid #ccc;
    margin-bottom: 15px;
}
.feedback_form_btn {
    text-align: center;
}
.feedback_form_btn input.wpcf7-form-control.wpcf7-submit {
    width: 200px;
}
.foot_menu .share-image img {
    margin-bottom: 20px;
}
.sub_page_box {
    text-align: center;
    margin-bottom: 20px;
}
.sub_page_box .title {
    color: #604791;
    padding-top: 100px;
    padding-bottom: 10px;
    background-color: #efefef;
    background-size: cover !important;
}
.sub_page_box .title span {
    display: block;
    background: rgba(255,255,255,0.8);
    padding: 5px 0;
}
.cat_list_block {
    margin: 50px 0;
}
.cat_list_bg {
    background-size: cover !important;
}
.cat_list_bg .white_bg {
    background: rgba(255,255,255,0.5);
}
.cat_list_block .title {
    font-size: 24px;
}
.cat_list_block ul {
    list-style: none;
    padding: 0;
}
.cat_list_block ul li {
    display: inline-block;
    background: #604791;
    margin: 0 5px 5px 0;
    padding: 5px 10px;
}
.cat_list_block ul li:hover {
    background: #444;
}
.cat_list_block ul li a {
    color: #fff;
}
.post_list_sidebar .box {
    background: #e9e9e9;
    margin-top: 20px;
    padding: 20px;
}
.post_list_sidebar .image_block {
    margin: 5px 0;
    text-align: center;
}
.post_list_sidebar .box .title {
    font-size: 24px;
    text-align: center;
}
.post_list_sidebar .box .side_social {
    text-align: center;
    padding: 10px 0 20px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #fff;
}
.post_list_sidebar .box .sub-title {
    text-align: center;
    margin: 0 10px 10px 10px;
}
.post_list_sidebar .box .searchandfilter ul {
    display: block;
    padding: 0;
}
.post_list_sidebar .box .searchandfilter li {
    list-style: none;
    display: block;
    padding-right: 0px;
}
.post_list_sidebar .box button, .post_list_sidebar .box input, .post_list_sidebar .box textarea, .post_list_sidebar select {
    width: 100%;
}
.post_list_sidebar .box input[type="submit"] {
    margin-top: 20px;
    background: #604791;
}
.breadcrumbs {
    margin-bottom: 20px;
}
.breadcrumbs a {
    color: #01408f;
}
.home_what_box_layer {
    position: relative;
    background: #000;
}
.home_what_box_layer .icon {
    position: absolute;
    width: 100%;
    top: 100px;
    color:#fff;
    display:none;
}
.home_what_box_layer .icon a {
    color: #01a9ff;
    border: 1px solid #01a9ff;
    padding: 5px 20px;
    display: inline-block;
    border-radius: 3px;
}
.home_what_box_layer:hover img {
    opacity: 0.6;
}
.home_what_box_layer:hover .icon {
    display:block;
}
.foot_menu {
    padding-top: 20px;
    padding-bottom: 20px;
}
.foot_menu .fa {
    border: 1px solid #fff;
    width: 36px;
    line-height: 36px;
    border-radius: 100%;
    text-align: center;
}
.foot_phone_number {
    font-size: 20px;
}
.sidebar_block {
    margin-bottom: 20px;
    background: #ebebeb;
    padding: 30px 20px;
    text-align: center;
}
.sidebar_block .social_title {
    font-weight: bold;
    line-height: 2em;
}
.contact_form input, .contact_form textarea {
    margin-bottom: 10px;
    background: #f9f9f9;
}
.contact_form input.wpcf7-form-control.wpcf7-submit {
    width: 222px;
}
.contact_form input[type="reset"] {
    width: 222px;
    background: #ccc;
    color: #fff;
    padding: 5px 0;
    border: none;
    font-size: 16px;
    line-height: 40px;
}
.more_btn {
    float: right;
    color: #01a9ff;
    border: 1px solid #01a9ff;
    padding: 5px 20px;
    display: inline-block;
    border-radius: 3px;
    font-size: 14px;
    margin-top: 6px;
}
.home_post img {
    width: 100%;
}
.sidebar_block .contact-item .fa {
    display: block;
    font-size: 30px;
    padding: 0;
    margin-top: 20px;
}
.category_list ul {
    list-style: none;
    padding: 0;
}
.single div.news_content p {
    padding: 0px;
}

.home_product {
    margin-bottom: 30px;
    position: relative;
}
.home_product .hover_layer {
    display:none;
}
.home_product:hover .hover_layer {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
    display:block;
}
.home_product .hover_layer a {
    color: #fff;
    position: absolute;
    top: 50%;
    font-size: 18px;
    width: 100%;
    left: 0;
}
div.bottom-footer ul.nav-menu {
    text-align: right;
}












@media (max-width: 1200px) {
.top_call {
    font-size: 14px;
}
}

@media (min-width: 1200px) {
}

@media (min-width: 1024px) {
.col-xs-12.col-sm-3.side_menu_block ul li {
    position: relative;
}
.col-xs-12.col-sm-3.side_menu_block ul li ul {
    padding-bottom: 0px;
    display: none;
    position: absolute;
    top: calc(0% - 1px);
    left: 100%;
    width: 250px;
    z-index: 999;
    border: 1px solid #ddd;
}
.col-xs-12.col-sm-3.side_menu_block ul li ul li {
    line-height: inherit;
    border: none;
    padding-left: 30px;
    background: none;
    border-bottom: 1px solid #ddd;
}
.col-xs-12.col-sm-3.side_menu_block ul li.current-cat ul, .col-xs-12.col-sm-3.side_menu_block ul li.current-cat-parent ul {
    display: none;
}
.col-xs-12.col-sm-3.side_menu_block ul li:hover ul {
    display: block;
}
.col-xs-12.col-sm-3.side_menu_block ul li ul li:hover {
    background: url(../images/list_bg.png) no-repeat 5px 15px;
}
.col-xs-12.col-sm-3.side_menu_block ul li ul li.current-cat, .col-xs-12.col-sm-3.side_menu_block ul li ul li.current-menu-item {
    background: url(../images/list_bg.png) no-repeat 5px 15px;
}
.col-xs-12.col-sm-3.side_menu_block ul li.current-cat-parent {
    background: url(../images/list_bg.png) no-repeat 10px 15px;
}
}

@media (min-width: 990px) and (max-width: 1199px) {
.nav-menu li a {
}
.home_middle_box {
    margin-top: 80px;
    margin-right: 0;
    width: 25%;
}
.large-date {
    font-size: 40px;
}
}

@media (min-width: 768px) and (max-width: 989px) {
.top_search {
    width: 40%;
    float: right;
}
.top_call {
    width: 100%;
    float: right;
}
.home_middle_box {
    text-align: center;
    padding: 20px 0px;
    margin-top: 10px;
    margin-right: 0;
    width: 24%;
    min-height: 260px;
}
.sub_page_box .title span {
    min-height: 60px;
}
.large-date {
    font-size: 30px;
}
}

@media (max-width: 768px) {
.logo_block {
    text-align: center;
}
.top_call {
    text-align: center;
}
.home_middle_box {
    text-align: center;
    padding: 20px 0px;
    margin-top: 10px;
    margin-right: 10px;
    width: 100%;
    min-height: auto;
}
.home_news_1 {
    width: 96%;
    margin-left: 2%;
}
.home_news_2, .home_news_3, .home_news_4 {
    width: 96%;
    margin: 0 2%;
}
.news_list .news_list_date {
    text-align: left;
}
.products-pagination ul.page-numbers {
    width: 100%;
}
.main-navigation {
    margin: 10px 0px;
    text-align: center;
    background: #4e596d;
}
.nav-menu li a {
    color: #fff;
}




